.Team {
    display: flex;
    position: absolute;
    top: 4px;
    gap: 4px;
}
.Team[data-team="player"] {
    left: 4px;
}
.Team[data-team="enemy"] {
    right: 4px;
}

/* Start stateful paths as display:none */
.Team .dead-mushroom {
    display: none;
}
.Team .active-mushroom-indicator {
    display: none;
}

/* Display them as opted in by data-attributes */
.Team [data-dead="true"] .dead-mushroom {
    display: block;
}
.Team [data-active="true"] .active-mushroom-indicator {
    display: block;
}